@charset "utf-8";
body {
	color: #3B3232;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	background-color:#f8f8f8;
}

#container #left-box .item-list li, #container #right-box .item-list li, #left-box .info-group, #right-box .info-group {
	border-width: 0px!important;
	border-style: none!important;
}
.textwidget {
	font-size: 1em;
	line-height: 1.6em;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
}

h1 {
	color: #A00;
	font-size: 28px;
	line-height:32px;
	font-weight: bold;
}
h2 {
	color: #000;
	font-size: 25px;
	text-align:center;
	line-height:28px;
	font-weight: bold;
}
h3 {
	color: #A00;
	font-size: 22px;
	text-align:left;
	line-height:24px;
}
h4 {
	color: #900;
	font-size: 18px;
	text-align:left;
	line-height:20px;
}
#wrapper {
	width: 960px;
	margin:0px auto 10px;
	font-size: 0.6875em;
}

#top-header {
	margin: 0px;
	width: 100%;
	height:80px;
}
#top-header .logo {
	margin: 0px;
	float: left;
	width:400px;
	height:70px;
	background-image: url(../images/GGA-logo-black.png);
	background-repeat: no-repeat;
	background-position: center;
	padding:10px 0px;
}
#top-header .navigation {
	padding: 0px;
	margin-bottom: -2px;
	float: left;
	position: relative;
z-index: 2;
width:100%;
border-left: solid 1px #CCCCCC;border-right: solid 1px #CCCCCC;
background:#111;
background: -moz-linear-gradient(#444, #111);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #111),color-stop(1, #555));
	background: -webkit-linear-gradient(#555, #111);
	background: -o-linear-gradient(#555, #111);
	background: -ms-linear-gradient(#555, #111);
	background: linear-gradient(#555, #111);

}
#top-header .number {
	padding: 0px;
	margin: 35px 5px 0px;
	float: right;
	color: #999;
	font-size: 14px;
}
#top-header .number a{
	color: #888;
	text-decoration:none;
}
#top-header .number a:hover{
	color: #900;
}
/*------------------------------------------------------------------------------------
	Main menu
------------------------------------------------------------------------------------*/
#menu {
	font-size: 15px;
	}
#menu ul {
	width:100%;
	border:none;
	background:none;
	margin:0;
	padding:0;
	list-style:none;
	}
#menu li {
	margin-right: 0 !important;
	padding:0px 13px;
	border-right: solid 1px #555;
	line-height:40px;
	letter-spacing:0px;
	float:left;
	position:relative;

}
#menu li:last-child{
	border-right: none;
}
#menu li li:last-child{
	border-right: solid 1px #555;
}
#menu .home.menu-item{
	background:none;
}
#menu .home.menu-item:hover,
#menu .current-menu-parent,
#menu .current-menu-item,
#menu li:hover {
	background-color:#900;
}
#menu li a {
	color: #FFF;
	text-decoration:none;
	}
#menu li ul {
	position: absolute;
	left: 0px;
	top: 40px;
	z-index:-2;
	  min-width:100%; /* at least the size of the header */
    width:auto;
	-webkit-box-shadow: 0px 5px 8px rgba(50, 50, 50, 0.78);
-moz-box-shadow:    0px 5px 8px rgba(50, 50, 50, 0.78);
box-shadow:         0px 5px 8px rgba(50, 50, 50, 0.78);
	}

#menu li ul ul{
	  left: 100%;
  top: 0;
	}
#menu li ul li {
	min-width:100%; /* at least the size of the header */
    width:auto;
	border-bottom:solid 1px #555;
	padding:0px 0px;
	margin:0px;
	}
#menu ul ul,
#menu ul li:hover ul ul
{
	display: none; /* For testing, change to display: block; to make visible */
	list-style:none;
	z-index:100;
}
#menu ul li:hover ul,
#menu ul li ul li:hover ul
{ display: block;}/* Display the submenus only when li are hovered */

#menu li ul li a{
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	background:#222;
	line-height:25px;
	padding:4px 15px;
	display:block;
	white-space:nowrap;
}

#menu li ul li a:hover{
	background: #900;
	visibility: inherit;
}

#sec-nav { display:none;}

/*------------------------------------------------------------------------------------
	Content
------------------------------------------------------------------------------------*/
#container {
	width: 100%;
	margin:0px 0px 15px;
	padding: 0px;
	float: left;
	background-color: #FFFFFF;
	border: solid 1px #CCCCCC;
}

#content {
	margin: 0px;
	padding: 15px 8px 1em;
	float: left;
	width: 98%;
}
#content a {
	text-decoration: none;
}
#content  a:hover, #footer a:hover {
	text-decoration: none;
}

#post-entry {
	margin: 0px;
	padding: 5px 5px 0px;
	float: left;
	width: 660px;
}

#post-entry-fullwidth {
	margin: 0px;
	padding: 5px 5px 5px 15px;
	float: left;
	width: 930px;
}

#post-entry .time-since {
	font-size: 0.85em;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
#post-entry li blockquote, #sidebar-column li blockquote {
	padding: 10px;
	width: 90%;
	margin: 1em 0px 0px;
	background: #eee;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#post-entry li blockquote p, #sidebar-column li blockquote p {
	padding: 0px;
	margin: 0px;
}
/*------------------------------------------------------------------------------------
	Home
------------------------------------------------------------------------------------*/
#main-home {
	margin: 0px;
	padding: 0px 0px;
	float: left;
	width: 100%;
}
#main-home h1 a {
	font-weight:normal;
	font-size:21px;
	line-height:23px;
	text-decoration:none;
	color: #900;
	margin-top: 10px;
	padding: 0px;
	float: left;
	width: 100%;
}
#main-home h1 a:hover {
	color: #222;

}
#main-home  .post-author {
	font-size: 0.9em;
	font-style: normal;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	float: left;
	width: 100%;
	color: #666666;
	text-transform: normal;
}

#main-home .feature{
	float: left;
	width: 100%;
}
#main-home .post-content .photo{
	float: left;
	border: solid 1px #ccc;
	margin:5px 10px 0px 0px;
}
#main-home .post-content {
	font-size: 1.3em;
line-height:17px;
	margin:0px 7px 15px;
		padding: 0px 10px;
	float: left;
	width: 46%;
	height:195px;
	border-top: dotted 2px #ccc;
}

#horizotal-entry{
	float: left;
	width:900px;
	margin:15px 8px 0px;
	padding:10px;
border: solid 1px #CCC;
background:#DDD url(../images/GGA-Blog.png) no-repeat 3px center;

}

#horizotal-entry #rps{
		width:50%;
		padding-bottom:0px;
	/* gb */
	top:-4px;

}
#horizotal-entry #title{
		width:50%;
		margin-left:100px;
		height:20px;
		float: left;
		padding-bottom:0px;


}
#horizotal-entry #searchbox {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 260px;

}
#horizotal-entry #search-form {
height:20px;
margin-top:-3px;
}
/*------------------------------------------------------------------------------------
	Moe Norman
------------------------------------------------------------------------------------*/

.slider2 .anythingSlider{
padding: 0px 0px;
margin-bottom:10px;
}

#main-moe {
	margin: 0px;
	padding: 0px 0px;
	float: left;
	width: 100%;
}
#main-moe h1 a {
	font-weight:bold;
	font-size:16px;
	line-height:20px;
	text-decoration:none;
	color: #900;
	margin-top: 10px;
	padding: 0px;
	float: left;
	width: 100%;
}
#main-moe h1 a:hover {
	color: #222;

}

#main-moe img {
	margin-bottom: 0.5em;
width: auto;
float: left;
	margin-right:10px;
	padding:3px;
	max-height: 100px;
}

#main-moe .post-content {
	font-size: 1.3em;

line-height:18px;
	margin:0px 4px 10px;
		padding: 0px 10px;
	float: left;
	width: 22%;
	height:140px;
	/*-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;*/
	border-bottom: solid 1px #ccc;
}


/*------------------------------------------------------------------------------------
	Post
------------------------------------------------------------------------------------*/
#main-entry {
	margin: 0px;
	padding: 0px 10px;
	float: left;
	width: 97%;
}

#main-entry .recent-posts{
	font-size: 1.85em;
	margin: 0px;
	padding: 5px 10px;
	float: left;
	text-transform:uppercase;
	font-weight:bold;
	background-color: #DDD;
	width: 95%;

}

#main-entry .featured_post .post-content{

border-bottom: solid 1px #ccc;
}
#main-entry .main-post {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 650px;
	border-bottom: solid 1px #ccc;
}
#main-entry img {
	margin-bottom: 0.5em;
	width: 15%;
	margin-right:10px;
	padding:3px;
	height: auto;
	float: left;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #DDD;
}
#main-entry h1 a {
	font-weight:normal;
	text-decoration:none;
	color: #900;
	margin-top: 10px;
	padding: 0px;
	float: left;
	width: 100%;
}
#main-entry h1 a:hover {
	color: #222;

}
#main-entry  .post-author {
	font-size: 0.9em;
	font-style: normal;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	float: left;
	width: 100%;
	color: #666666;
	text-transform: normal;
}
#post-entry .photo{
float: left;
margin: 0px 5px 0px 0px;
}
#main-entry .feature{
	float: left;
	width: 98%;
}
#main-entry .post-content {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	float: left;
	width: 100%;
	line-height: 20px;
	font-size: 15px;
}
h2#post-header {
	font-size: 2.5em;
	margin: 0px 0px 10px;
	padding: 5px 15px;
	float: left;
	color:#fff;
	font-weight:bold;
	width: 95%;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
background-color: #333333;
	/* gecko based browsers */
   background: -moz-linear-gradient(top, #555555 50%, #333333 100%);
	/* webkit based browsers */
   background: -webkit-gradient(linear, left center, left bottom, from(#555555), to(#333333));
   /* Internet Explorer */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#333333');

}
.post, .page, .product, .practicetips, .moe-norman, .learnmore{
	margin: 0px;
	padding: 5px 2% 5px;
	float: left;
	width: 96%;
}
.practicetips,
.post {
	border-bottom: solid 1px #ccc;
	padding-top: 5px;
}

/*////////////////////////////////////////////////////////////////////////*/
#ooyalaplayer{
clear:both;
}
#ooyalaplayer .innerWrapper {
    z-index: 1;
}
/*////////////////////////////////////////////////////////////////////////*/

h1.post-title {
	margin: 0px;
	padding: 0px 0px 3px;
	float: left;
	width: 85%;
	line-height: 30px;
	font-size: 3.0em;
	font-weight: normal;
	color: #900;
}
h1.post-title a {
	color: #900;
	text-decoration: none;
}
h1.post-title a:hover {
	color: #222;
	text-decoration: none;
}

#post-entry-fullwidth h1.post-title {
	text-align:center;
	width: 100%;
}
.post-author {
	font-size: 1.3em;
	font-style: normal;
	margin: 0px;
	padding: 3px 0px 0px 0px;
	float: left;
	width: 85%;
	color: #666666;
	text-transform: normal;
}
.post-author a, p.tags a {
	text-decoration: none;
	color: #900;
}

.post-author a:hover, p.tags a:hover {
	color: #666;

}

.post-content-category,
.post-content {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 640px;
	line-height: 1.4em;
	overflow: hidden;
}
.post-content.full-width{
	width: 100%;
}
.post-content-category p{
margin: 0px;
}
.post-content a {
	color: #900;
	text-decoration: none;
}
.post-content-category a,
.post-content-category .more a,
.post-content .more a {
	color: #900;
}
.post-content-category .more a,
.post-content .more a {
	float:right;
	margin-top:-10px;
}
.post-content  ul, .post-content ol {
	margin: 0px;
	padding: 15px 0px 0px;
}
.post-content ul li {
	margin: 0px 15px 8px 35px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: disc;
}
.post-content ol li {
	margin: 0px 15px 8px 45px;
	padding: 0px;
	list-style-type: decimal;
	list-style-position: outside;
}

.dd_post_share{
float: right;
}
.practicetips .dd_post_share{
float: right;
width:350px;
padding:5px 0px;
}
.learnmore .dd_post_share{
float: right;
width:350px;
padding:10px 0px 0px 0px;
}

.post-tagged {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 40%;
}
.post-tagged  p.tags {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 1em;
	width: 70%;
}
.post-tagged p.com {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: right;
	font-size: 11px;
}
.post-tagged p.com a {
	margin: 0px;
	padding: 3px 10px 6px 20px;
	float: left;
	font-size: 1em;
	color: #000000;
	display: block;
	text-decoration: none;
	background: url(../images/comment.png) no-repeat 1px 4px;
	-moz-border-radius: 1em;
}
.post-tagged p.com a:hover {
	margin: 0px;
	padding: 3px 10px 6px 20px;
	float: left;
	font-size: 1em;
	color: #000000;
	display: block;
	text-decoration: none;
	background: url(../images/comment.png) no-repeat 1px 4px;
	-moz-border-radius: 1em;
}
#main-entry .alt-post {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 640px;
	border-bottom: solid 1px #ccc;
}
#main-entry .alt-post h3 {
	font-size: 1.125em;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
}
.alt-post ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
.alt-post ul li {
	margin: 0px 0px 11px;
	padding: 0px 0px 11px;
	float: left;
	width: 100%;
	list-style-type: none;
	line-height: 1.25em;
	border-bottom: solid 1px #ccc;
}

.alt-post ul li a{
font-size: 2.0em;
	font-weight:bold;
	text-decoration:none;
	color: #900;
	margin-top: 10px;
	padding: 0px;
	width: 100%;
}

#container .alt-post small a {
	color: #666666;
	text-decoration: none;
}
.ad-spot {
	float: left;
	width: 100%;
}

/*------------------------------------------------------------------------------------
	widgets and sidebar
------------------------------------------------------------------------------------*/
#featured .widget{
width: 162px;
float: left;
margin: 15px 5px 0px;
padding: 7px;
font-size: 9px;
background: #EEE;
border: solid 1px #ccc;
min-height: 185px;
}

#featured .widget img{
width: 174px;
height:auto;
margin-bottom:4px;
}
#featured .widget a{
	text-decoration:none;
	color:#900;
}
#featured .widget p{
	font-size:13px;
	line-height:15px;
	margin:0px;

}


#sidebar-column {
	width: 250px;
	float: right;
}
#sidebar-column.store,
#sidebar-column .widget{
	width: 230px;
	float: right;
	padding:10px 13px;
	background-color: #FFF;
	margin-bottom:10px;
	border: solid 1px #CCC;
}


#sidebar-column .widget.widget_FacebookLikeBox{
  padding:0px 20px 0px 0px;
  border: none;
  border-radius:0px;
}
#sidebar-column .widget.widget_FacebookLikeBox h2{
	display:none;
}
#sidebar-column ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.widget .textwidget{
font-size: 1.3em;
line-height: 18px;
	}

.bpside .tagcloud a{
color:#900;
}
.bpside .tagcloud a:hover{
color:#000;
}
#sidebar-column #text-3.widget{
	width: 250px;
	float: right;
	padding:10px 5px 5px 3px;
	background-color: #FFF;
	border: none;
	margin: 0px;
}
#sidebar-column  #text-15.widget{
	width: 250px;
	float: right;
	padding:10px 5px 5px 3px;
	background-color: #FFF;
	border: none;
	margin: 0px;
}
h2.widgettitle {
	font-size: 1.4em;
	color: #900;
	text-align:left;
	margin-bottom: 5px;
	padding-bottom: 3px;
	font-weight: bold;
	text-transform:uppercase;
}
#sidebar-column h2.widgettitle a {
	color: #FFFFFF;
	text-decoration: none;
}


#ltw_testimonials-3 p{
	font-size:1.4em;
	font-style: italic;
}

#ltw_testimonials-3 cite{
float: right;
margin: -15px 0px 10px;
text-align:right;
font-style: normal;
width: 100%;
color: #900;

}
.widget {
	margin: 0px;
	padding: 0px 0px 3em;
	float: left;
	width: 100%;
	overflow: hidden;
}
.widget select {
	padding: 2px;
	width: 90%;
	background: #FFFFFF;
	margin-top: 10px;
	color: #666666;
}


.bpside ul li a{
	font-size:1.4em;
	line-height: 20px;
	margin: 0px 0px 5px;
	padding: 0px 8px 0px;
	float: left;
	width: 100%;
	color:#444;
	background:url(../images/arrow.png) no-repeat left center;
}

.bpside ul li a:hover{
	color:#900;

}
.bpside ul li ul li {
	line-height: 18px;
	margin: 5px 0px 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#post-entry .bpside form {
	margin: 0px;
	padding: 0px;
}
.bpside form {
	margin: 0px;
	padding: 0px 0px 0px;
}

#login-panel.widget{
border:none;
float: left;
margin: 0px;
padding: 0px;
overflow: visible;
display:none;
}
#searchbox {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 260px;

}
#search-terms {
	width: 72%;
	background-color:#EEE;
}
#search-submit{
background-color:#900;
color:#fff;
height: 22px;
-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
}
#search-submit:hover{
background-color:#5E0000;
color:#fff;
}
#search-which {
	width: 60%!important;
	display: block;
	clear: both;
}
.search-excerpt {
	background-color:#FF9;
	font-weight:bold
}
/*------------------------------------------------------------------------------------
	Store
------------------------------------------------------------------------------------*/
#mp_category_list{ padding-left:20px;}
.product_category {
		position:relative;
	list-style:none;
	line-height:1em;
width:895px;
	height:22px;
	padding:0px 5px 7px 5px;
	font-size: 18px;
	border-bottom: solid 2px #5E0000;
}

.product_category ul {
width:760px;
float:right;
list-style:none;

	}
.product_category li {
		float:left;
	margin-right: 0 !important;
	padding:0px 3px;
	z-index:1;
	float:left;
	position:relative;
}

.product_category a {
	display:block;
color:#FFF;
	text-decoration:none;
	background:#850101;
	margin:0;
	padding:0.32em 1em;
	border-left:1px solid #5E0000;
	border-top:1px solid #5E0000;
	border-right:1px solid #5E0000;
}

.product_category a:hover
 {
	background:#FFF;
	color:#850101;
}
.product_category .current-cat a{
  background:#222;
}
.product_category .current-cat a:hover{
  color:#FFF;
}
#product{
  margin:0px 100px 0px;
  width:500px;
}
#product .image{
   margin:0px 20px 8px;
   float:left;
}
#product span.mp_product_price{
  width:50%;
  float:left;
  padding:20px 0px 0px;
}
#product .button{
  width:50%;
  float:left;
  padding:10px 0px;
}
#product .payment img{
  float:left;
  padding:0px 0px;
}
/*------------------------------------------------------------------------------------*/
/*#sidebar-column.store{
	position: fixed;
  top: 165px;
left:500px;

}*/



#sidebar-column .image img{
	max-width:240px;
	height:auto;
	margin-left:-5px;
	padding-top:5px;

}
#sidebar-column .price{
	padding:10px 0px;
}
#sidebar-column .mp_product_price{
	font-size:30px;

}
#sidebar-column .mp_old_price{
font-size:20px;

}

#sidebar-column .mp_link_buynow,
#sidebar-column .mp_link_addcart{
	width:180px;
	margin: 0px 10px;
	float:left;
	font-size:20px;
}

/*------------------------------------------------------------------------------------
	Fetured product
------------------------------------------------------------------------------------*/
#sidebar-column #mp_product_list_widget-3{
border:2px dashed #ccc;

}
#mp_product_list_widget-3 #custom_text {
		font-size:40px;
margin: 0px 0px 5px;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
	color: #FFF;
background-color: #900;
border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

#mp_product_list_widget-3 #mp_product_list .mp_product{
border:none;
	height: 100%;
	padding:0px 10px;
	margin:0px;

}
#mp_product_list_widget-3 #mp_product_list .mp_product_name {
position:static;

}
#mp_product_list_widget-3 #mp_product_list img {
	margin:3px 0px 8px;
}
#mp_product_list_widget-3 #mp_product_list .mp_product_meta {
	position:inherit;
	width:200px;
}
#mp_product_list_widget-3 #mp_product_list span.mp_product_price{
	font-size:16px;
	padding: 7px 0px;
}
#mp_product_list_widget-3 .mp_learn_more a{
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	background-color: #770000;
	color: #fff;
	padding: 5px 12px 7px 12px;
	margin:5px 0px 0px 0px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	/* gecko based browsers */
   background: -moz-linear-gradient(top, #ff6600, #770000);
	/* webkit based browsers */
   background: -webkit-gradient(linear, left top, left bottom, from(#ff6600), to(#770000));
    /* Internet Explorer */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600', endColorstr='#770000');
}
#mp_product_list_widget-3 .mp_learn_more a:hover{
	/* gecko based browsers */
   background: -moz-linear-gradient(top, #CC0000, #330000);
	/* webkit based browsers */
   background: -webkit-gradient(linear, left top, left bottom, from(#CC0000), to(#330000));
    /* Internet Explorer */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC0000', endColorstr='#330000');
}
/*------------------------------------------------------------------------------------
	sidebar optin
------------------------------------------------------------------------------------*/
.sidebar-optin{
	width: 255px;
float: right;
	color:#FFF;
   	margin-top: 5px;
	margin-bottom: 20px;
	padding-top:0px;
	margin-bottom:10px;
	border: solid 1px #CCC;

	background: #FFFFFF;
	/* gecko based browsers */
   background: -moz-linear-gradient(top, #FFF 40%, #000 100%);
	/* webkit based browsers */
   background: -webkit-gradient(linear, left center, left bottom, from(#FFFFFF), to(#000000));
   /* Internet Explorer */
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#CCCCCC');
}

.sidebar-optin .text{
	padding:0px 5px;
	font-size:14px;
}
.sidebar-optin .email{
color:#d3a450;
}

.sidebar-optin  #Submit{
	margin: 0px;
	padding:0px;
	background:none;
	border:none;
}
.sidebar-optin p{
	padding-bottom:5px;
	margin: 3px 0px;

}

/*------------------------------------------------------------------------------------
	banners
------------------------------------------------------------------------------------*/
#right-column .widget_maxbannerads span,
#sidebar-column .widget_maxbannerads span{
display:none;
}

#right-column .widget_maxbannerads,
#sidebar-column .widget_maxbannerads {
padding:0px;
}
#sidebar-column #maxbannerads-6,
#sidebar-column #maxbannerads-4{
margin: 0px;
padding:0px;
background:none;
border:none;
border-radius:0px;
width:260px;
}

#sidebar-column #maxbannerads-4 img{

width:250px;
border-radius:5px;
border-color:none;
background:#000;
}
.post .post-content font,
.page .post-content font,
.practicetips .post-content font{
display:none;

}
/*------------------------------------------------------------------------------------
	Testimonial
------------------------------------------------------------------------------------*/
.ltw_tes_item {
margin: auto;
padding:10px 0px;
overflow: hidden;
text-align: center;
}
.ltw_tes_content_cont div {
width: 60%;
float:left;
 padding-bottom:10px;
}
.ltw_tes_content_cont div p {
  height:65px;
}
.ltw_tes_image_cont {
	display:none;
}
.ltw_tes_content_cont {
margin: auto;
text-align: left;
/*float:left;*/
padding:0px 20px 10px 20px;
background-color: #EEEEEE;
border-top: solid 2px #CCCCCC;
border-bottom: solid 2px #CCCCCC;</p>
<p>}
.ltw_tes_content_cont p {
	margin-bottom: 0;
}
.ltw_tes_content_cont p, .ltw_tes_testimonial {
	color: #333;
	font-size: 14px;
	line-height: 21px;
	margin: 10px 12px 0 12px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
}
p.ltw_tes_client_name {
font-weight: bold;
text-align: right;
color: #333;
margin-top: 6px;
font-size: 16px;
font-style: italic;
}
/*------------------------------------------------------------------------------------
	Buttons
------------------------------------------------------------------------------------*/
.sc-button {
	font-family: "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	font-weight: bold;
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin: .1em 0 ;
	border: 1px solid #99CC00;
	border-bottom-color: #4d6600;
	color: white !important;
	text-align: center;
	text-shadow: 1px 1px 0 hsla(0,0%,0%,.5);
	text-decoration: none !important;

	/*Border radius*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	/*Background*/
	background-color: #99CC00; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #99CC00),
					color-stop(1, #4d6600)
				);
	background: -moz-linear-gradient(
					center top,
					#99CC00 20%,
					#4d6600 100%
				);

	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
a.sc-button.orange {
	border-color: #af7440; border-bottom-color: #9a5420; background-color: #d35d14;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #ef8217),color-stop(1, #d35d14));
	background: -moz-linear-gradient(center top,#ef8217 20%,#d35d14 100%);
}
a.sc-button.orange:hover {
	background: #bf4513;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #d35d14),color-stop(1, #bf4513));
	background: -moz-linear-gradient(center top,#d35d14 20%,#bf4513 100%);
}
a.sc-button.s { padding:2px 10px 5px; font-size:0.9em;}
a.sc-button.m { padding:5px 13px; font-size:1.1em;}
a.sc-button.l { padding:7px 16px; font-size:1.4em;}
a.sc-button.xl { padding:9px 20px; font-size:1.7em;}

.span.payment{ background-image:url(http://moenormangolf.com/images/payment-icons2.png)}

/*------------------------------------------------------------------------------------
	Footer
------------------------------------------------------------------------------------*/

#footer {
	margin:auto;
	color: #555;
	line-height: 1.45em;
	font-size: 11px;
	background:#EEE;
	float:left;
	width:100%;
	border: solid 1px #CCCCCC;
}
#footer img {
	border:none; /*for IE*/
}

#footer-widgets{
width: 174px;
float: left;
margin: 15px 5px 5px;
padding:0px;


}
#footer .widget{
	padding: 0px;
}

#footer .widget h2{
	font-size:13px;
	line-height: 16px;
	color:#333;
	margin:0px;
}
#footer-widgets ul{
	padding:0px;
	margin: 2px;
	list-style-type:none;
}

#footer-widgets ul li a{
	line-height: 20px;
	margin: 0px 0px 5px;
	width: 100%;
	color:#555;
	text-decoration: none;
	text-transform:uppercase;
}

#footer-widgets ul li a:hover{
	color:#A00;

}

#footer .address{
	width:330px;
	font-size: 14px;
line-height:20px;
margin: 5px 20px 0px 10px;
padding: 0px 15px ;
	float:left;
	border-right: solid 1px #CCC;
}
#footer .number{

padding: 0px 15px ;

}
#footer .logo {
	margin-bottom:15px;
}

#footer .footer-optin {
	margin:auto;
	float:left;
	width:340px;
	padding:10px;
}
#footer .footer-optin h4{
	font-weight:bold;
	text-transform:uppercase;
	font-size:13px;
	line-height: 17px;
	color:#333;
	margin:5px;
}
#footer .footer-optin .email{
	width:200px;
	float:left;
}
#footer .footer-optin input[type="submit"]{
	width:80px;
	float:left;
	background-color:#CCC;
	border: solid 1px #BBB;
}
#footer .footer-optin input[type="submit"]:hover{
	background-color:#888;
	color:#FFF;
}
#footer .address #social {
		font-size: 14px;
	color: #777;
	text-transform: none;
	margin:20px 0px;
padding-left:10px;
}
#footer #facebook,
#footer #twitter{
padding: 5px 15px 0px 5px;
vertical-align:6px;
}

.copyright {
	color: #777;
	font-size: 13px;
	margin:10px auto;
	width:100%;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	float:left;
}

.copyright a{
	color: #555;
	font-size: 13px;
	text-decoration: none;
}
img#wpstats{display:none}

/* @group TABLE */

#featureTable {
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}

#featureTable .col1 a {
	color: #555555 !important;
}

#featureTable .col1 a:hover {
	text-decoration: none;
}

#featureTable img {
	border: 0px;
}

#featureTable th {
	background-color: #fff;
	font-size: 18px;
}

#featureTable .col2, #featureTable .col3 {
	text-align: center;
}

#featureTable .col3 {

	-webkit-box-shadow: 3px 5px 7px rgba(0, 0, 0, 0.3);
	border-left: 3px solid #ef8217 !important;
	border-right: 3px solid #ef8217 !important;
	color: #444 !important;
}

#featureTable .headRow .col3 {
	border-top: 3px solid #ef8217 !important;		background-color: #ffffff !important;
	font-size: 22px;
}

#featureTable .col3.price {
	border-bottom: 3px solid #ef8217 !important;	background-color: #ffffff !important;
}

#featureTable .rowa {
	background-color: #ECECEC;
}

#featureTable .rowb {
	background-color: #F7F7F7;
}

#featureTable .rowa .col3 {
	background-color: #E0E5E2;
}

#featureTable .rowb .col3 {
	background-color: #F3F7F4;
}

#featureTable .cell {
	padding: 4px 10px 4px 10px;
	border: 1px solid #C6CDD1;
	vertical-align: middle;
}

#featureTable .check {
	text-indent: -9999px;
	background: url(../images/tick.png) no-repeat center center;
}

#featureTable .uncheck {
	text-indent: -9999px;
	background: url(../images/cross.png) no-repeat center center;
}

#featureTable .bonus {
	font-weight: bold;
}

#featureTable .price {
	font-weight: bold;
	font-size: 16px;
	padding: 10px;
}

#featureTable .sc-button {
	margin-bottom: 0px;
	margin-right: 0px;
}

#featureTable .fineprint td {
	padding: 4px;
	font-size: 12px;
	line-height: 1.3;
	font-style: italic;
	color: #989ea1;
}
.list ul li{
	margin-left: 0px;
	padding-left: 25px;
	font-weight: normal;
	background: url(../images/tick.png) no-repeat left 9px;
	list-style-type: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
h2.subTitle {
	text-align: center;
	font: normal normal 34px/1.0 Georgia, "Times New Roman", Times, serif;
	letter-spacing: -1px;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	color: #222222;
}
h2.subTitle small {
	font-size: 60% !important;
	font-style: italic;
	color: #989ea1;
}
.guarantee {
	border-width: 1px 0 1px 0;
	border-style: solid;
	border-color: #efe3ae;
	background-color:#fef6d2;
	/*background: #fef6d2 url(../images/guarantee.png) no-repeat right center;*/
	clear: both;
	text-align: left;
	margin: 20px auto 10px auto;
	padding: 0 30px 5px 30px;
}

.guarantee p {
	/*padding-right: 130px;*/
	line-height:1.6;
	margin: 10px auto;
}

.guarantee h2 {
	font: 28px/1.4 Georgia, "Times New Roman", Times, serif !important;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0 0 0 0 !important;
	margin: 10px 0 0 0;
}

.guarantee h3 {
	float: left;
	width: 100%;
	text-align: center;
	font: italic 18px/1.4 Georgia, "Times New Roman", Times, serif !important;
	margin: 0 0 20px 0;
}
